
Grupo 4 2019 - Feature #752

Feature # 748 (New): Comunicación Remota

Prueba con la garra

08/29/2019 11:36 AM - Cristian Fritis

Status: New Start date: 09/24/2019

Priority: Normal Due date: 10/03/2019

Assignee: Cristian Fritis % Done: 100%

Category:  Estimated time: 1.50 hour

Target version:  Spent time: 0.00 hour

Description

Se prueba la garra

History

#1 - 09/26/2019 09:16 AM - Cristian Fritis

- Due date changed from 09/24/2019 to 10/03/2019

#2 - 10/15/2019 06:04 PM - Cristian Fritis

- % Done changed from 0 to 100
